version: 0.23.4006
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: 8jhsW+iMkeiWXO81oMd2L8/aYXHbXfgiHSrhJ71rQYLx+BHwUve349k4C6uG86L1oDTxjQA332DRtNwjrQIvIg==
    size: 181001241
    blockMapSize: 190309
path: PrivacySafe-arm64.AppImage
sha512: 8jhsW+iMkeiWXO81oMd2L8/aYXHbXfgiHSrhJ71rQYLx+BHwUve349k4C6uG86L1oDTxjQA332DRtNwjrQIvIg==
releaseDate: '2025-01-31T05:11:13.750Z'
